
/* Class = "NSTextFieldCell"; title = "This copy of WriteStudio is not registered yet and some features are not available. To obtain a full version please register."; ObjectID = "2PK-ZM-epE"; */
"2PK-ZM-epE.title" = "This copy of WriteStudio is not registered yet and some features are not available. To obtain a full version please register.";

/* Class = "NSButtonCell"; title = "Registration"; ObjectID = "KSt-xU-r2G"; */
"KSt-xU-r2G.title" = "Registration";

/* Class = "NSButton"; ibShadowedToolTip = "Continue using the demo version"; ObjectID = "PTs-iF-Chd"; */
"PTs-iF-Chd.ibShadowedToolTip" = "Continue using the demo version";

/* Class = "NSButton"; ibShadowedToolTip = "Open the registration panel"; ObjectID = "R0V-9J-TtS"; */
"R0V-9J-TtS.ibShadowedToolTip" = "Open the registration panel";

/* Class = "NSTextFieldCell"; title = "iNotepad"; ObjectID = "cuo-hw-fid"; */
"cuo-hw-fid.title" = "WriteStudio";

/* Class = "NSButtonCell"; title = "Not Yet"; ObjectID = "unp-ZE-Usb"; */
"unp-ZE-Usb.title" = "Not Yet";

/* Class = "NSButton"; ibShadowedToolTip = "Visit the Apimac store"; ObjectID = "xrs-Vd-erw"; */
"xrs-Vd-erw.ibShadowedToolTip" = "Visit the Apimac store";

/* Class = "NSButtonCell"; title = "Buy Now…"; ObjectID = "zz7-Ly-peh"; */
"zz7-Ly-peh.title" = "Buy Now…";
